Linux Archive

Linux Archive (http://www.linux-archive.org/)
-   Fedora Build System (http://www.linux-archive.org/fedora-build-system/)
-   -   buildsys Digest, Vol 73, Issue 10 (http://www.linux-archive.org/fedora-build-system/506925-buildsys-digest-vol-73-issue-10-a.html)

xiao li 03-29-2011 08:05 AM

buildsys Digest, Vol 73, Issue 10
 
Recently,when I build the srpms,I met a problem.The root_log shows as follows.DEBUG util.py:247: ERROR with rpm_check_debug vs depsolve:
DEBUG util.py:247: rpmlib(FileDigests) is needed by tzdata-2010l-1.el6.noarch
DEBUG util.py:247: rpmlib(PayloadIsXz) is needed by tzdata-2010l-1.el6.noarch
I do not know where to find rpmlib(FileDigests).please help me.Thanks.

--
buildsys mailing list
buildsys@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/buildsys

Mike McLean 03-29-2011 06:30 PM

buildsys Digest, Vol 73, Issue 10
 
On 03/29/2011 04:05 AM, xiao li wrote:
> Recently,when I build the srpms,I met a problem.The root_log shows as
> follows.DEBUG util.py:247: ERROR with rpm_check_debug vs depsolve: DEBUG
> util.py:247: rpmlib(FileDigests) is needed by tzdata-2010l-1.el6.noarch
> DEBUG util.py:247: rpmlib(PayloadIsXz) is needed by
> tzdata-2010l-1.el6.noarch
>
> I do not know where to find rpmlib(FileDigests).please help me.Thanks.

The version of rpm on your build host does not support some features the
this el6 package requires.

If you are using RHEL5 you may find this thread helpful:
http://lists.fedoraproject.org/pipermail/buildsys/2010-December/003484.html
--
buildsys mailing list
buildsys@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/buildsys


All times are GMT. The time now is 07:29 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.